<header class="site-header header body--dark-bg">
    <div class="heading heading-wrapper container header-bg">
        <div class="clearfix">
            <div class="heading--left">
                <div class="heading-brand">
                    <a class="site-link" href="{{ .Site.BaseURL }}">
                        {{ with $.Site.Data.setting }}
                        <div class="site-logo"><img class="site-img" src="{{ "/" | relURL}}{{ .logo }}" alt="{{ .site_name}}" width="210" height="52"></div>
                        {{ end }}
                    </a>
                </div>
            </div>
            <div class="heading--right">
                <div class="heading-support">
                    <div class="heading-support__box">
                        <i class="icon-support icon-phone"></i>
                        <div class="heading-text__box">
                            {{ with $.Site.Data.setting.user }}
                            <div class="heading-support__label">{{ .whatsapp }}</div>{{ end }}
                            <div class="heading-support__text">24/7 Support Setiap Waktu</div>
                        </div>
                    </div>
                    <div class="heading-support__box">
                        <i class="icon-support icon-shield"></i>
                        <div class="heading-text__box">
                            <div class="heading-support__label">Garansi Pembeli</div>
                            <div class="heading-support__text">Barang dijamin Asli</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="header-nav">
        <div class="nav-wrapper container main-bg">
            <div class="nav-main nav-bg">
                <div class="nav-mobile">
                    <a class="nav-toggle" href="#!"><span class="nav-toggle__item"></span></a>
                    <a class="mobile-icon mobile-icon__wa" href="{{ $baseurl := .Site.BaseURL }}/store"><i class="icon-basket"></i></a>
                </div>
                <nav class="nav-menu clearfix">
                    <ul class='nav-menu__item menu'>
                        <li class="menu-item"><a class="menu-item__link" href="#">Koleksi Hijacket<span class='toggle'></span></a> {{ if isset .Site.Taxonomies "product" }} {{ if not (eq (len .Site.Taxonomies.product) 0) }}
                            <ul class="submenu menu-dropdown">
                                <li class="submenu-item"><a href="{{ $baseurl := .Site.BaseURL }}/product" class="submenu-item__link">All Series</a></li>
                                {{ range $name, $items := .Site.Taxonomies.product }}
                                <li class="submenu-item"><a href="{{ "/" | relLangURL }}{{ $name | urlize | lower }}" class="submenu-item__link">{{ $name | title }}</a></li>{{ end }}
                            </ul>{{ end }} {{ end }}
                        </li>
                        <li class="menu-item"><a class="menu-item__link" href="#">Koleksi Flowink<span class='toggle'></span></a> {{ if isset .Site.Taxonomies "model" }} {{ if not (eq (len .Site.Taxonomies.model) 0) }}
                            <ul class="submenu menu-dropdown">
                                <li class="submenu-item"><a href="{{ $baseurl := .Site.BaseURL }}/model" class="submenu-item__link">All Series</a></li>
                                {{ range $name, $items := .Site.Taxonomies.model }}
                                <li class="submenu-item"><a href="{{ "/" | relLangURL }}{{ $name | urlize | lower }}" class="submenu-item__link">{{ $name | title }}</a></li>{{ end }}
                            </ul>{{ end }} {{ end }}
                        </li>
                        {{ if isset .Site.Taxonomies "brand" }} {{ if not (eq (len .Site.Taxonomies.brand) 0) }}
                        <li class="menu-item"><a class="menu-item__link" href="#">Brand<span class='toggle'></span></a>
                            <ul class="submenu menu-dropdown">
                                <li class="submenu-item"><a href="{{ $baseurl := .Site.BaseURL }}/brand" class="submenu-item__link">All Brand</a></li>
                                {{ range $name, $items := .Site.Taxonomies.brand }}
                                <li class="submenu-item"><a href="{{ "/" | relLangURL }}{{ $name | urlize | lower }}" class="submenu-item__link">{{ $name | title }}</a></li>{{ end }}
                            </ul>
                        </li>{{ end }} {{ end }} {{ with $.Site.Data.setting }} {{ range .main_menu }}
                        <li class="menu-item"><a class="menu-item__link" href="{{ $baseurl := .Site.BaseURL }}{{ .url }}">{{ .name }}</a></li>
                        {{ end }} {{ end }}
                    </ul>
                </nav>
            </div>
        </div>
    </div>
</header>